package rabbitmq-server 3.7.8-4ubuntu1 failed to install/upgrade: installed rabbitmq-server package post-installation script subprocess returned error exit status 1

Bug #1808774 reported by Christian Ehrhardt  on 2018-12-17
This bug report is a duplicate of:  Bug #1808766: fails to start. Edit Remove
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rabbitmq-server (Ubuntu)
Undecided
Unassigned

Bug Description

Dup - Bug to carry crash date for bug 1808766

ProblemType: Package
DistroRelease: Ubuntu 19.04
Package: rabbitmq-server 3.7.8-4ubuntu1
ProcVersionSignature: Ubuntu 4.15.0-42.45-generic 4.15.18
Uname: Linux 4.15.0-42-generic s390x
ApportVersion: 2.20.10-0ubuntu14
Architecture: s390x
Date: Mon Dec 17 09:11:14 2018
ErrorMessage: installed rabbitmq-server package post-installation script subprocess returned error exit status 1
PackageArchitecture: all
Python3Details: /usr/bin/python3.7, Python 3.7.2rc1, python3-minimal, 3.7.1-1ubuntu1
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.2ubuntu2
 apt 1.8.0~alpha2ubuntu1
SourcePackage: rabbitmq-server
Title: package rabbitmq-server 3.7.8-4ubuntu1 failed to install/upgrade: installed rabbitmq-server package post-installation script subprocess returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers